.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 94px;
  height: 94px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in;
  --radius: 10px;
  margin: 60px auto;
}@font-face {
  font-family: 'ALBR85W';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ALBR85W.TTF);
}